Cyberduck Mountain Duck CLI

#124 closed enhancement (wontfix)

Alphabetical sorting of bookmarks

Reported by: anonymous Owned by: dkocher
Priority: normal Milestone: 3.0
Component: interface Version: 2.5.5
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

It would be nice if you could re-order your bookmarks, or sort them alphabetically.

Change History (6)

comment:1 Changed on Jan 17, 2006 at 9:43:34 AM by dkocher

  • Component changed from core to interface
  • Status changed from new to assigned
  • Summary changed from Bookmark feature request to Sorting bookmarks

Duplicate for #

comment:2 Changed on Jan 31, 2006 at 10:39:19 PM by dkocher

  • Milestone 2.6 deleted
  • Resolution set to fixed
  • Status changed from assigned to closed
  • Version 2.5.3 deleted

Bookmarks can already be ordered by dragn and drop.

comment:3 Changed on Mar 14, 2006 at 8:37:55 AM by anonymous

So how can I sort the bookmarks? Why did you set this to fixed?

comment:4 Changed on Apr 5, 2006 at 9:08:10 AM by dkocher

  • Milestone set to 2.6
  • Resolution fixed deleted
  • Status changed from closed to reopened
  • Summary changed from Sorting bookmarks to Alphabetical sorting of bookmarks
  • Version set to 2.5.5

Reopened for #319.

comment:5 Changed on Mar 3, 2008 at 2:19:09 PM by dkocher

  • Resolution set to wontfix
  • Status changed from reopened to closed

Will solve this by providing search/filter and grouping options.

comment:6 Changed on Apr 4, 2011 at 6:10:48 PM by flo

I believe sorting would be also nice, sometimes I'm faster with it then using the filter.

Note: See TracTickets for help on using tickets.
swiss made software